html{
    
    font-family: Arial;
    border:      3px solid #ff9100;
    height:      99.2%;

}
body{
    
    padding:            5px; 
    color:            rgb(236, 236, 236);
    background-color: rgb(22, 22, 22);

}
h1{
    text-align: center;
}
a{
    color:rgb(22, 22, 22);
}
img{
    width: 100%;
    height: auto;
}